/*
 Theme Name: Forked - Child Theme
 Theme URI: http://www.cro.ma
 Author URI: http://www.cro.ma
 Description: Forked Child Theme
 Author: Croma
 Template: forked
 Version: 1.0
 License: GNU General Public License
 License URI: license.txt
 Tags: two-columns, fixed-width, threaded-comments, editor-style, custom-menu
 */


 @import url("../forked/style.css");
 @import url("../forked/public/styles/site.css");
 
.topper img.tllogo {
	padding: 0px !important;
	margin-left: 15px;
	z-index: 50;
	position: absolute;
	top: 0px;
	left: 0px;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

ul.cro_gallerylist li{
	width: 100% !important;
}

.galholderski img{
	width: 100% !important;
}

.cro_headerspace,
.orbit-slide{
	background-color: #3A3A3A !important;
}

@media screen and (max-width: 767px) {
    .cro_title{
	margin-top:30px !important;
	}
}

.cro_galelement{
	background: none repeat scroll 0 0 rgba(58, 58, 58, 1) !important;
}

.galholder .reveal-modal-bg{
	background: none repeat scroll 0 0 rgba(58, 58, 58, 1) !important;
}

.sociallinks.phone{
	padding-top: 8px !important;
}

.sociallinks.phone li{
	width: auto !important;
}

ul.sociallinks li#freephone span{
	background: rgba(0, 0, 0, 0) url("images/phone-icon.png") no-repeat scroll 0 0;
}


ul.sociallinks.phone li span{
	border: 0 solid #fff;
	display: block;
	height: 16px;
	margin: 0 0 0 11px;
	overflow: hidden;
	position: relative;
	text-indent: 20px !important;
	top: 11px;
	width: auto !important;
	color: #fff !important;
	padding: 0 8px 0 5px;
	font-weight: bold !important;
}

@media only screen and (max-width: 480px) {

	ul.sociallinks.phone li {
		float: right !important;
	}

}

.wed-pack-title {
    height: 95px;
    margin-top: -10px;
}

.wed-pack-list {
    height: 136px;
}